@charset "Shift_JIS";
/*プレスリリース用*/

/*---------右上の局名の文字間調節に使用---------*/
.publishDate { font-family:"メイリオ", "ＭＳ ゴシック", "Osaka−等幅" }

.publish8{ width:9.5em; overflow:hidden; white-space:nowrap; }/*平成12年４月14日　など8文字*/
.publish9{ width:10.5em; overflow:hidden; white-space:nowrap; }/*平成１２年４月４日　など9文字*/
.publish10{ width:11.5em; overflow:hidden; white-space:nowrap; }/*平成１２年４月14日　など10文字*/
.publish11{ width:12.8em; overflow:hidden; white-space:nowrap; }/*平成１２年１２月１２日　など11文字*/

.publish8,.publish9,.publish10,.publish11{
	margin-bottom: 1em;
}

.publish8 .publisher  { letter-spacing: 2.5em; } 	/*通常(3文字)*/
.publish8 .publisher4  { letter-spacing: 1.3em; } 	/*通常(3文字)*/
.publish8 .publisher5  { letter-spacing: 0.75em; } 	/*通常(3文字)*/
.publish8 .publisher6  { letter-spacing: 0.41em; } 	/*通常(3文字)*/
.publish8 .publisher7  { letter-spacing: 0.21em; } 	/*通常(3文字)*/
.publish9 .publisher  { letter-spacing: 3em; } 		/*通常(3文字)*/
.publish10 .publisher  { letter-spacing: 3.1em; } 	/*通常(3文字)*/
.publish11 .publisher  { letter-spacing: 3.5em; } 	/*通常(3文字)*/

.publish11 .publisher4 { letter-spacing: 1.85em;} 		/*4文字のとき*/
.publish11 .publisher5 { letter-spacing: 1.45em;} 		/*5文字のとき*/
.publish11 .publisher6 { letter-spacing: 0.96em;} 		/*6文字のとき*/
.publish11 .publisher7 { letter-spacing: 0.63em;} 		/*6文字のとき*/

.publish10 .publisher4 { letter-spacing: 1.5em;} 		/*4文字のとき*/
.publish10 .publisher5 { letter-spacing: 1.15em;} 		/*5文字のとき*/
.publish10 .publisher6 { letter-spacing: 0.76em;} 		/*6文字のとき*/
.publish10 .publisher8 { letter-spacing: 0.3em;} 		/*8文字のとき*/

.publish9 .publisher4 { letter-spacing: 1.5em;} 		/*4文字のとき*/
.publish9 .publisher5 { letter-spacing: 1.0em;} 		/*5文字のとき*/
.publish9 .publisher6 { letter-spacing: 0.57em;} 		/*6文字のとき*/

.publish9 .publisher8 { letter-spacing: 0.14em;} 		/*8文字のとき*/



/*------------------テーブルの枠------------------*/
div#guide-s .ta{
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	border: 1px solid #666;
}
div#guide-s .ta th{
	border: 1px solid #666;
	background-color:#eee;
	padding:5px;
	line-height:150%;
}
div#guide-s .ta td{
	border: 1px solid #666;
	padding:5px;
	line-height:130%;
}

/*枠なし*/
div#guide-s .ta_noline{
	margin-left:auto;
	margin-right:auto;
}
div#guide-s .ta_noline th{
	padding:5px;
	line-height:150%;
}
div#guide-s .ta_noline td{
	padding:5px;
	line-height:130%;
}



/*-----雛形用-----*/
pre{
font-size:80%;
color:green;
}

.iR
{
text-align:right;
}

.iL
{
text-align:left;
}

.iC
{
text-align:center;
}

/*-----行寄せ　ブロック-----*/
.bC
{
margin-left:auto;
margin-right:auto;
}

.bR{ float:right; }
.bRauto{ margin-left:auto; }
.bL{ float:left; }



/* 右下のアドレス部分 */
.pressAddress{
	margin-top:20px;
	margin-bottom:2em;
	height: 70px;
	float:right;
	border:double #3366ff;
	padding:5px 15px 5px 80px;
	line-height:130%;
	font-style: normal;
	background: url("/press/img/base_00s-touka.gif") no-repeat;
	font-size: 80%;
}

.pressAddressTall{
	margin-top:20px;
	margin-bottom:2em;
	float:right;
	border:double #3366ff;
	padding:5px 15px 5px 80px;
	line-height:130%;
	font-style: normal;
	background: url("/press/img/base_00s-touka.gif") no-repeat;
	font-size: 80%;
}

#side-s .pressAddress em{
	font-weight: bold;
	font-style: normal;
}


/* ボックスに対するマージン */
div#guide-s .mar1em{
	margin: 1em;
}

div#guide-s .mar2em{
	margin: 2em;
}

div#guide-s .mar3em{
	margin: 3em;
}

div#guide-s .marB1em{
	margin-bottom: 1em;
}

div#guide-s .marB2em{
	margin-bottom: 2em;
}

div#guide-s .marB3em{
	margin-bottom: 3em;
}



table.standard th,table.standard td{
	padding: 0.5em;
	line-height: 2em;
}

div#guide-s em{
	font-weight: bold;
	font-style: normal;
}

/* 段落を下げる指示 */

.indent1{
	padding-left: 1em;
}

.indent2{
	padding-left: 2em;
}

.indent3{
	padding-left: 3em;
}

.indent4{
	padding-left: 4em;
}

.indent4Text{
		padding-left: 6em;
		text-indent: -2em;
}


/* 番号つきリスト（class=nL） */
div#guide-s .nL li{
	display: block;
	background: none;
	padding: 0;
	margin: 0;
	list-style: decimal inside;
}

/* 黒丸つきリスト（class=pL） */
div#guide-s .pL li{
	display: block;
	background: none;
	padding: 0;
	margin: 0;
	list-style: disc inside;
}


div#guide-s .bL li{
	display: block;
}

/* 各年のindexページ向けの設定 */

div#left-s ul.pressList li {
  background: none;
  font-size: 80%;
  display: block;
}

.pressDate{
	display: block;
	clear: both;
	float: left;
	width:130px;
}

.pressItem{
	display: block;
	background: none;
	padding-left: 1em;
	float: right;
	width:440px;
}
.pressDate2{
	display: block;
	clear: both;
	float: left;
	width:180px;
}
.pressItem2{
	display: block;
	background: none;
	padding-left: 1em;
	float: right;
	width:390px;
}

/* dlタグに対する設定 */

div#guide-s dt{
	font-weight: bold;
	margin-bottom: 0.5em;
}

div#guide-s dd{
 font-size: 100%;
 margin-left: 2em;
 margin-bottom: 1em;
}

div#guide-s dd p{
 font-size: 100%;
}

/* float関係 */
div#guide-s .floatR{
	float: right;
}

div#guide-s .floatL{
	float: left;
}

div#guide-s .clearB{
	clear: both;
}

/* 文字間隔調整 */

div#guide-s .ls1{
	letter-spacing: 1em;
}

div#guide-s .ls2{
	letter-spacing: 2em;
}

div#guide-s .ls05{
	letter-spacing: 0.5em;
}

div#guide-s .ls06{
	letter-spacing: 0.6em;
}

div#guide-s .ls07{
	letter-spacing: 0.7em;
}

div#guide-s .ls08{
	letter-spacing: 0.8em;
}

/* 細かいパーツ用 */

div#guide-s .fontBold{
	font-weight: bold;
}

div#guide-s .FF{
	color: #000;
}

div#guide-s .textU{
	text-decoration: underline;
}

div#guide-s .f120{
	font-size: 100%;
}

div#guide-s .f100{
	font-size: 100%;
}

div#guide-s .f90{
	font-size: 100%;
}
div#guide-s .f85{
	font-size: 85%;
}

div#guide-s .f80{
	font-size: 90%;
}
div#guide	.f60{
	font-size: 60%;
}
